## wlc 0.8

=== requirements.txt ===
pyxdg
