## wlc 0.5

=== debian/changelog ===
wlc (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 11 Jul 2016 11:10:26 +0200

wlc (0.4-1) unstable; urgency=low

  * Initial packaging, Closes: #824258.

 -- Michal Čihař <nijel@debian.org>  Fri, 08 Jul 2016 11:03:46 +0200
