=== debian/control ===
Source: wlc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest,
               python3-httpretty,
               python3-xdg,
               python3-six
Standards-Version: 3.9.8
Homepage: https://weblate.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/wlc.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/wlc.git

Package: wlc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-six, python3-xdg
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Provides: python3-wlc
Description: Command line utility for Weblate
 Weblate is web based translation with tight VCS integration supporting wide
 range of file formats and makes it easy for translators to contribute.
 .
 This package provides command line utility to work with Weblate remotely and
 python module.
