## wlc 0.7

=== debian/changelog ===
wlc (0.7-2) unstable; urgency=medium

  * Remove not needed dependency on six.
  * Add missing python3-pkg-resources dependency.

 -- Michal Čihař <nijel@debian.org>  Fri, 23 Dec 2016 14:05:07 +0100

wlc (0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 16 Dec 2016 12:57:57 +0100

wlc (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 20 Sep 2016 13:45:48 +0200
