=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
                python3-setuptools,
                python3-pytest,
                python3-httpretty,
-               python3-xdg,
-               python3-six
+               python3-xdg
 Standards-Version: 3.9.8
 Homepage: https://weblate.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/wlc.git
@@ -17,7 +16,7 @@
 
 Package: wlc
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-six, python3-xdg
+Depends: ${misc:Depends}, ${python3:Depends}, python3-xdg, python3-pkg-resources
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Provides: python3-wlc
