## wlc 0.8

=== debian/changelog ===
wlc (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.0.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Jul 2017 20:19:17 +0200
