=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pytest,
                python3-httpretty,
                python3-xdg
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://weblate.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/wlc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/wlc.git
