## wlc 1.1

=== requirements.txt ===
pyxdg
requests
