=== debian/changelog ===
wlc (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.3.0.

 -- Michal Čihař <nijel@debian.org>  Sun, 17 Feb 2019 09:08:24 +0100

wlc (0.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Michal Čihař ]
  * Bump standards to 4.2.1.
  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 18 Oct 2018 08:59:49 +0200
