=== debian/control ===
Source: wlc
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michal Čihař <nijel@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest,
               python3-pytest-runner,
               python3-httpretty,
               python3-requests,
               python3-requests-toolbelt,
               python3-xdg
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/wlc
Vcs-Git: https://salsa.debian.org/python-team/modules/wlc.git
Homepage: https://weblate.org/

Package: wlc
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-requests,
         python3-xdg,
         python3-pkg-resources
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Provides: python3-wlc
Description: Command line utility for Weblate
 Weblate is web based translation with tight VCS integration supporting wide
 range of file formats and makes it easy for translators to contribute.
 .
 This package provides command line utility to work with Weblate remotely and
 python module.
