## wlc 1.2

=== requirements.txt ===
python-dateutil
pyxdg
requests
