=== debian/changelog ===
wlc (1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Bump Standards-Version to 4.4.1.

  [ Michal Čihař ]
  * New upstream release.
  * Bump standards to 4.5.0.

 -- Michal Čihař <nijel@debian.org>  Sat, 22 Feb 2020 13:15:28 +0100
