=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
+               python3-dateutil,
                python3-pytest,
                python3-pytest-runner,
                python3-httpretty,
                python3-requests,
                python3-requests-toolbelt,
                python3-xdg
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/wlc
 Vcs-Git: https://salsa.debian.org/python-team/modules/wlc.git
 Homepage: https://weblate.org/
@@ -22,6 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-dateutil,
          python3-requests,
          python3-xdg,
          python3-pkg-resources
