=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Testsuite fails due to some problems in httpretty
	# or httplib in Debian
	#py.test-3 wlc
