## wlc 1.13

=== requirements.txt ===
argcomplete
python-dateutil
pyxdg
requests
