=== debian/changelog ===
wlc (1.13-2) unstable; urgency=medium

  * add debian/salsa-ci.yml
  * re-enable tests and add autopkgtest
  * enable upstream's bash-completion

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 27 Feb 2023 09:42:47 +0100

wlc (1.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Hans-Christoph Steiner ]
  * New upstream version 1.13

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 04 Feb 2023 20:27:22 +0100

wlc (1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:04:18 -0400
