=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: wlc
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-bash-completion,
                python3-all,
+               python3-argcomplete,
                python3-setuptools,
                python3-dateutil,
                python3-pytest,
@@ -13,10 +15,11 @@
                python3-httpretty,
                python3-requests,
                python3-requests-toolbelt,
+               python3-responses,
                python3-xdg
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/wlc
-Vcs-Git: https://salsa.debian.org/python-team/modules/wlc.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/wlc
+Vcs-Git: https://salsa.debian.org/python-team/packages/wlc.git
 Homepage: https://weblate.org/
 
 Package: wlc
