## wlc 1.14

=== debian/changelog ===
wlc (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.
  * d/watch: Bump version from 3 to 4, no changes needed.
  * d/control:
    - Change build dependencies indentation.
    - Build-Depend on pybuild-plugin-pyproject.
    - Set field Rules-Requires-Root:no.
    - Bump Standards-Version to 4.7.0, no changes needed.
    - Update Description field with latest upstream information.
  * d/wlc.1:
    - Removed font C since it cannot be selected.
    - Remove upstream specific installation step.
    - Fix typos.
    - Added myself in the copyright section.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Fri, 10 May 2024 23:29:16 -0300
