## wlc 1.15

=== debian/changelog ===
wlc (1.15-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1111840)
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/control: Drop hardcoded dependency to python3-pkg-resources.
    There is no sign of using it, and it was last added back in 2016.
    Dropping it early in the release cycle so that we can have potential
    issues exposed and solved, if any. (Closes: #1083988)
  * debian/control: Use dh-sequence-python3.
  * debian/control: Use project homepage from GitHub.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Aug 2025 14:11:34 -0400

wlc (1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15

 -- Henrique Pucci <pucci.rique1234@gmail.com>  Sun, 08 Sep 2024 15:06:39 -0300
