=== debian/control ===
Source: wlc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 help2man,
 dh-sequence-bash-completion,
 python3-all,
 python3-argcomplete,
 python3-setuptools,
 python3-dateutil,
 python3-pytest,
 python3-pytest-runner,
 python3-httpretty,
 python3-requests,
 python3-requests-toolbelt,
 python3-responses,
 python3-xdg
Vcs-Browser: https://salsa.debian.org/python-team/packages/wlc
Vcs-Git: https://salsa.debian.org/python-team/packages/wlc.git
Homepage: https://github.com/WeblateOrg/wlc
Rules-Requires-Root: no

Package: wlc
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-dateutil,
         python3-requests,
         python3-xdg,
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Provides: python3-wlc
Description: Command line utility for Weblate
 Weblate is a web-based continuous localization system. It has full integration
 with Git, translator attribution, handling of several branches, displaying
 context, sane merging of translations and consistency checks.
 .
 This package provides the Weblate Client, which is a Python library and a
 command-line utility that manages Weblate remotely using Weblate’s REST API.
