## wlc 1.16.1

=== debian/changelog ===
wlc (1.16.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.16.1
  * Replace 'py.test-3' compat symlink usage with canonical 'pytest'
  * Drop "Rules-Requires-Root: no": it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Tue, 28 Oct 2025 14:10:14 +0100
