=== debian/tests/control ===
Test-Command: pytest wlc
Depends:
 python3-all,
 python3-pytest,
 python3-responses,
 @,
